burn_classes:
  unburned: 516
  low: 2882
  moderate: 13501
  high: 2532
emampr_landcover_vote_2015:
  52: 29196
  42: 5077
  22: 1548
  43: 1466
  23: 505
  90: 417
  21: 387
  71: 379
  95: 242
  41: 166
  81: 12
  31: 6
  24: 2
  11: 2
soil_textures:
  clay loam: 36961
  silt loam: 2444
